<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">HttpStatus Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structHttpStatus.html">HttpStatus</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structHttpStatus.html#a1451715b45c15b0027278bb9625b9336">HttpStatus</a>(REQUEST_STATUS req_status, int client_fd=-1)</td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structHttpStatus.html#a4360f54d0940930d6d808760c1f5c967">m_buffer</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structHttpStatus.html#a1f3a9d954ad1164644f76d013b2a7738">m_client_fd</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structHttpStatus.html#a97af6858b37b548ced7846287b25a39a">m_left_to_send</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structHttpStatus.html#a4e4a2de3ee2bef03dcf8ffe927136c28">m_read_body_bytes</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structHttpStatus.html#a52449c66f8b70744d289a02ec64e076f">m_read_header_bytes</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structHttpStatus.html#af39b20ecce20c77b282176651d53ee5e">m_req_status</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structHttpStatus.html#ad947d58cbbabfc6741740e539b9ab60f">m_sent_bytes</a></td><td class="entry"><a class="el" href="structHttpStatus.html">HttpStatus</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
